INCLUDES= $(all_includes)
SUBDIRS = . 

lib_LTLIBRARIES = libtdeeduplot.la

libtdeeduplotincludedir = $(includedir)/libtdeedu
libtdeeduplotinclude_HEADERS = kplotobject.h kplotaxis.h kplotwidget.h

libtdeeduplot_la_SOURCES = kplotobject.cpp kplotaxis.cpp kplotwidget.cpp

libtdeeduplot_la_LDFLAGS = $(all_libraries) -no-undefined -version-info 3:0:2
libtdeeduplot_la_LIBADD = $(LIB_TDECORE) $(LIB_TQT)

METASOURCES = AUTO

